[
    { "code": 51, "name": "MARNE"},
{ "code": 57, "name": "MOSELLE"},
{ "code": 67, "name": "BAS-RHIN"},
{ "code": 68, "name": "HAUT-RHIN"},
{ "code": 8, "name": "ARDENNES"},
{ "code": 54, "name": "MEURTHE-ET-MOSELLE"},
{ "code": 88, "name": "VOSGES"},
{ "code": 55, "name": "MEUSE"},
{ "code": 10, "name": "AUBE"},
{ "code": 52, "name": "HAUTE-MARNE"}

]